import Range from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const style = {
    marginBottom: '15px',
};
ReactDOM.render(React.createElement("div", { style: { width: '400px', margin: '50px' } },
    React.createElement(Range, { defaultValue: 30, style: style, reverse: true, hasTip: false }),
    React.createElement(Range, { slider: 'double', defaultValue: [20, 40], style: style, reverse: true })), document.getElementById('range-demo-7'));
